nav#top-nav,
h3.replace-title,
ul.pagination > li span,
.more-info .content a,
.promo .product-action .quantity-input-wrapper span,
nav#bottom_checkout ul li a,
.btn-payment {
    background-image: linear-gradient(#7095ff,#7095ff);
}

a,
.home-hot-title h2 {
    color: #7095ff;
}

.warehouse-cate button.warehouse-selected {
    border-bottom: 1px solid #7095ff;
}

.product .group_product {
    border: 1px solid #7095ff;
}

.btn-continue,
.btn-reorder {
    background-color: #7095ff;
    border-color: #7095ff;
}

.product .group_product_selected {
    border-color: orange;
}

h3.replace-title,
h3.replace-title span.back a {
    color: #fff;
}

.product-name {
    color: #7095ff;
}

.btn-track {
    background-color: #ff6867;
    border-color: #ff6867;
}
